» Ubuntu » Paquets

Error

two or more packages specified (pypy-pkg-resources xenial)